/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*Communs*/
p{text-align:justify;}
.bfl-socials-sticky{position:fixed; top:calc(50vh - 160px); background-color:rgba(231,231,231,0.8); z-index:1;}
.bfl-socials-sticky .w-socials-list{display:flex; flex-direction:column;}
.bfl-socials-sticky .w-socials-item-link{width:2em !important; line-height:2em !important; border-bottom:#1875AD 1px solid !important;}
.bfl-socials-sticky .w-socials-item:last-child .w-socials-item-link{border-bottom:none !important; background-color:#1875AD; color:#fff;}
.w-socials-item.custom .w-socials-item-link::after{content:''; position:relative; margin:10px auto; top:0; left:0; width:44px; height:44px; background-image:url('https://www.befoil.com/wp-content/uploads/2019/06/befoil-picto-newsletter-blanc.png'); background-size:cover; background-repeat:no-repeat; background-position:center; display:block;}
.w-socials-item.custom .w-socials-item-link-hover, .w-socials-item.custom i{display:none;}
@media (max-width:1340px){
	.bfl-socials-sticky{display:none;}
}

.bfl-elem-for-mobil{display:none;}
@media (max-width:600px){
	.bfl-elem-for-destock{display:none;}
	.bfl-elem-for-mobil{display:block;}
}


/*ENTÊTE*/
/*WPML*/
.bfl-wmpl .w-dropdown-h{display:flex;}
.bfl-wmpl .w-dropdown-list{margin:auto;}
.bfl-wmpl .w-dropdown-list{position:initial; padding:0 !important; opacity:1 !important; transform:none !important; box-shadow:none !important;}
.bfl-wmpl .w-dropdown-item{padding:0 10px !important;}
.bfl-wmpl .w-dropdown-current .w-dropdown-item::after{display:none !important;}
.bfl-wmpl .w-dropdown-list{border-left:#1875AD 1px solid;}
.bfl-wmpl .w-dropdown-h{line-height:1 !important;}
.bfl-wmpl .w-dropdown-current .w-dropdown-item-title{font-weight:700; text-decoration:underline;}
/*Menu*/
.bfl-logobox img{position:relative; bottom:-20px;}
.menu-item.level_1{position:relative; bottom:-30px;}
.bfl-wmpl{position:relative; bottom:-25px;}
.w-nav-list.level_2{margin-top:-5px;}
.w-nav-anchor.level_2{padding-left:40px !important; padding-right:40px !important;}
@media (max-width:1200px){
	.bfl-wmpl{position:relative; bottom:inherit;}
}
@media (max-width:430px){
	.bfl-manta-header{display:none;}
}

/*BOUTONS*/
.bfl-btn-simple-yellow::after{position:absolute; top:-4px; left:-35px; content:'\003e'; font-family: 'Comfortaa', cursive; font-weight:700; font-size:2.5rem; line-height:1;}

/*HOMEPAGE*/
.bfl-maintitle h1{position:relative; font-size:4.2rem !important; line-height:1 !important; text-shadow:rgba(0,0,0,0.5) 2px 2px 2px; color:#fff !important;}
.bfl-maintitle h1::after{content:''; position:relative; bottom:0; left:-75px; width:200px; height:53px; background-image:url('https://www.befoil.com/wp-content/uploads/2019/06/befoil-barres-blanches.png'); background-size:cover; background-repeat:no-repeat; background-position:center; display:block;}
.bfl-highlight{font-size:2rem; line-height:1.5;}
.bfl-highlight p, .bfl-highlight2 p{text-align:left !important;}
.bfl-highlight2{font-size:2rem; line-height:1.5; font-family: 'Comfortaa', cursive; font-weight:400 !important;}
.bfl-manta-flottante{position:relative;}
.bfl-manta-flottante img{position:absolute; top:-6rem; right:0; max-width:inherit; width:500px;}
.bfl-bullet-arrow-circleyellow ul{margin:0; padding:0; list-style:none;}
.bfl-bullet-arrow-circleyellow li{margin:60px 0; position:relative; padding-left:80px; font-family: 'Comfortaa', cursive; font-weight:700; font-size:1.7rem;}
.bfl-bullet-arrow-circleyellow li::before{position:absolute; top:-19px; left:0; content:''; width:55px; height:55px; background-image:url('https://www.befoil.com/wp-content/uploads/2019/06/befoil-bullet-list-circle-yellow.png'); background-size:cover; background-repeat:no-repeat; background-position:center; display:block;}
/*Sectoin pour qui*/
.bfl-icones-pourqui .w-iconbox-icon{width:2em !important; margin-right:0.2em !important;}
.bfl-icones-pourqui .w-iconbox-icon img{width:100% !important;}
.bfl-icones-pourqui .w-iconbox-text{font-weight:700;}
.bfl-icones-pourqui .w-iconbox-text{position:absolute; bottom:0;}
@media (min-width:768px) and (max-width:1056px){
	.bfl-manta-flottante img{display:none;}
}
@media (min-width:1200px) and (max-width:1350px){
	.bfl-maintitle h1{margin-left:2rem !important;}
}
@media (max-width:1000px){
	.bfl-maintitle h1{font-size:2rem !important;}
}
@media (max-width:768px){
	.bfl-maintitle h1::after{width:168px; height:44px;}
	.bfl-manta-flottante img{width:300px; top:initial; bottom:-24rem;}
	.bfl-homesection{margin-top:-4rem !important;}
}
@media (max-width:500px){
	.bfl-manta-flottante img{width:170px;}
}

/*PAGES*/
.bfl-page-section-heading .l-section-h > .g-cols.vc_row.valign_bottom{height:450px;}
.bfl-manta-flottante-concept{position:relative;}
.bfl-manta-flottante-concept img{position:absolute; top:0; left:-6rem; max-width:inherit; width:500px;}
@media (min-width:768px) and (max-width:900px){
	.bfl-manta-flottante-concept img{width:370px; left:inherit; right:0;}
}
@media (max-width:768px){
	.bfl-manta-flottante-concept img{position:relative; width:300px; left:inherit; right:-4rem;}
	.bfl-first-section-concept{margin-top:-4rem !important;}
	.bfl-headinf-img-concept{height:200px !important;}
}
@media (max-width:430px){
	.bfl-manta-flottante-concept img{width:250px;}
}

/*Portfolio*/
.h1port-befoil{text-shadow:#000 2px 2px 5px;}
.bfl-befoil-carac .w-iconbox-icon{margin-right:15px !important;}
.bfl-befoil-carac h2{margin:8px 0 0 0 !important; padding:0 !important;}
.bfl-logo-vplp p{position:relative; font-size:1.5rem; font-weight:700; font-family: 'Comfortaa', cursive; line-height:1.5 !important;}
.bfl-logo-vplp-en p{margin-bottom:8px !important; font-size:1.5rem; font-weight:700; font-family: 'Comfortaa', cursive; line-height:1.5 !important;}
.bfl-logo-vplp img{position:absolute; left:35px; bottom:-50px; width:150px !important;}
.bfl-carac-list ul{padding:0; list-style:none; line-height:1.2 !important;}
.bfl-carac-list > .wpb_wrapper > ul{margin:0 0 10px 0 !important;}
.bfl-carac-list > .wpb_wrapper > ul > li{margin:0 0 10px 0 !important;}
.bfl-carac-list > .wpb_wrapper > ul > li > ul{margin:0 0 10px 1.2rem !important;}
.bfl-carac-list > .wpb_wrapper > ul > li > ul > li{margin:-2px; line-height:1.3 !important;}
.bfl-pourqui-detail-page{}
.bfl-pourqui-detail-page .w-iconbox-icon{margin-right:5px !important;}
.bfl-pourqui-detail-page .w-iconbox-meta{position:relative; bottom:-15px;}
.bfl-pourqui-detail-page .w-iconbox-title{font-family: 'Open Sans', sans-serif; font-size:1.2rem !important;}
/*Befoil 16 Sport*/
.bfl-title-sport h1{position:relative; display:inline-block;}
.bfl-title-sport h1 strong{position:absolute; right:-110px; bottom:0; font-family: 'Open Sans', sans-serif !important; font-style:italic; font-weight:400; font-size:36px; text-transform:uppercase;}
.bfl-line12 h2{line-height:1.2 !important;}
.bfl-content-sport h3{font-family: 'Open Sans', sans-serif !important; font-weight:700 !important; font-size:24px !important;}
.bfl-smallh2 h2{font-size:24px !important; line-height:1.2 !important;}

/*BLOGUE*/
.bfl-smenu-blog .menu-item:hover{color:#FDBA12 !important;}
.bfl-smenu-blog .current_page_item > a{color:#FDBA12 !important;}
.bfl-month-blogue{text-transform:capitalize;}
.bfl-home-blog .w-tabs-list-h{margin:auto; max-width:800px;}
.bfl-home-blog h1{font-size:2rem !important;}
.bfl-tabs-blog .w-tabs-item{margin:auto;}
.bfl-tabs-blog .w-tabs-item .w-tabs-item-title{color:#1875AD;}
.bfl-tabs-blog .w-tabs-item.active .w-tabs-item-title{color:#FDBA12;}
.bfl-home-blog .w-tabs.style_modern .w-tabs-item::after{display:none !important;}
.bfl-btn-readmore span{display:none;}
.bfl-btn-readmore::after{content:'\f067'; width:35px; height:35px; line-height:35px; border:#1875AD 3px solid; border-radius:50%; font-family: 'fontawesome'; font-weight:900; color:#FDBA12; display:block; transition:0.3s;}
.bfl-btn-readmore:hover::after{content:'\f067'; width:35px; height:35px; line-height:35px; border:#FDBA12 3px solid; border-radius:50%; font-family: 'fontawesome'; font-weight:900; color:#1875AD; display:block;}
.bfl-last-news-grid .w-post-elm.post_image, .bfl-last-news-grid .w-vwrapper{width:50% !important;}
.btn-right{position:absolute; right:15px; bottom:15px;}
.bfl-title-widget h3{font-family: 'Open Sans', sans-serif !important; font-size:1.2rem !important;}
.bfl-title-widget::after, .bfl-last-main-post-widget::after, .bfl-widget .w-grid-none::after{margin-top:8px; content:''; height:8px; background-color:#f1f1f1; border-radius:3rem; display:block;}
.bfl-widget .w-grid-none::after{margin-top:1.2rem !important;}
.bfl-widget .w-grid-none{background:#fff !important; padding:0 8px 2rem !important;}
.bfl-last-main-post-widget::after{margin-top:2rem !important; margin-bottom:2rem !important;}
.yellow-title h3{color:#FDBA12 !important;}
.bfl-list-menu-widget ul{margin:0; padding:0; list-style:none;}
.bfl-list-menu-widget li{margin-bottom:2rem; font-size:1.2rem !important; font-weight:700;}
@media (max-width:768px){
	.bfl-last-news-grid{display:block;}
	.bfl-last-news-grid .w-post-elm.post_image, .bfl-last-news-grid .w-vwrapper{width:100% !important;}
}

/*FORMULAIRE*/
input[type=text], input[type=email], textarea, select{border:#172E6D 1px solid;}
.bfl-form label{display:none;}
.bfl-form p{margin-bottom:5px;}
.bfl-selectform{position:relative; margin-bottom:20px !important;}
.bfl-selectform::after{content:''; clear:both; display:block;}
.bfl-selectform label{margin-top:0.4rem; padding:0 1rem; width:72px; height:44.8px; line-height:44.8px; border:#172E6D 1px solid; border-radius:0.3rem 0 0 0.3rem; display:block !important; z-index:1; float:left;}
.bfl-selectform .wpcf7-form-control-wrap.objet{width:calc(100% - 72px) !important; float:left;}
.bfl-selectform select{font-weight:700; border-radius: 0 0.3rem 0.3rem 0 !important; border-left:none !important;}


.bfl-submit-zone{margin-top:20px;}
.bfl-btn-submit{position:relative;}
.bfl-btn-submit::before{position:absolute; content: '\003e'; font-family: 'Comfortaa', cursive; font-weight:700; font-size:1.5rem; color:#172E6D; transition:0.3s;}
.bfl-btn-submit:hover::before{color:#172E6D;}
.bfl-btn-submit input[type=submit]{padding-left:25px; color:#172E6D !important;}
.bfl-form .bfl-btn-submit input[type=submit]:hover{color:#FDBA12 !important;}

/*FOOTER*/
.bfl-test-befoil{font-family: 'Comfortaa', cursive; font-weight:700; font-size:3rem;}
.bfl-test-befoil > .wpb_wrapper{display:flex;}
.bfl-test-befoil p{position:relative; margin:auto; display:inline-block; line-height:1.2;}
.bfl-test-befoil p::after{content:''; position:absolute; bottom:-50px; left:-140px; width:200px; height:53px; background-image:url('https://www.befoil.com/wp-content/uploads/2019/06/befoil-barres-grises.png'); background-size:cover; background-repeat:no-repeat; background-position:center; display:block;}
.bfl-test-sport-befoil{font-family: 'Comfortaa', cursive; font-weight:700; font-size:3rem;}
.bfl-test-sport-befoil > .wpb_wrapper{display:flex;}
.bfl-test-sport-befoil p{position:relative; margin:auto; display:inline-block; line-height:1.2;}
.bfl-test-sport-befoil p::after{content:''; position:absolute; bottom:-50px; left:-140px; width:200px; height:53px; background-image:url('https://www.befoil.com/wp-content/uploads/2020/03/befoil-barres-orange.png'); background-size:cover; background-repeat:no-repeat; background-position:center; display:block;}
.bfl-socials-footer .w-socials-item-link{width:1.5em !important; line-height:1.5em !important;}
.bfl-socials-footer .w-socials-item:last-child{position:relative;}
.bfl-socials-footer .w-socials-item:last-child::after{position:absolute; top:16px; right:-130px; content:'#befoil'; font-family: 'Comfortaa', cursive; font-weight:700; display:block;}
.dfl-contact-footer ul{margin:0; padding:0; list-style:none; display:flex; justify-content:flex-end;}
.dfl-contact-footer li{margin-left:1.2rem; margin-bottom:0;}
.dfl-contact-footer li:last-child{display:flex; flex-direction:column-reverse;}
.dfl-contact-footer img{width:40px; max-width:inherit;}
.bfl-copyright{font-size:0.8rem !important;}
@media (max-width:768px){
	.l-footer .l-section-h{padding:4rem 20px !important;}
	.l-main > .l-section > .l-section-h{padding-top:4rem !important; padding-bottom:4rem !important;}
	/*.bfl-socials-footer .w-socials-item:last-child .w-socials-item-popup, .bfl-socials-footer .w-socials-item:last-child{position:inherit;}*/
	.bfl-socials-footer .w-socials-item:last-child::after{right:inherit; left:0; top:inherit; bottom:-35px;}
	.bfl-socials-footer .w-socials-item:last-child{position:initial;}
	.bfl-socials-footer .w-socials-list{margin-bottom:60px !important; position:relative;}
	.dfl-contact-footer ul{justify-content:flex-start !important;}
	.dfl-contact-footer ul li:first-child{margin-left:0 !important;}
}